[Overview][Classes][Index] | Reference for unit 'CustomTimer' (#lcl)

# TCustomTimer.SetInterval

Sets the value for the Interval property.

## Declaration

Source position: customtimer.pas line 42

`protected procedure TCustomTimer.SetInterval(`
`Value: Cardinal`
`); virtual;`

## Arguments

`Value` |  | The Value of the Interval property in milliseconds.

## See also

TCustomTimer.Interval |  | The Interval (in milliseconds) for timer notifications.